/*
Theme Name:   dt-the7 child theme
Description:  Write here a brief description about your child-theme
Author:       Tornike
Author URL:   Write here the author's blog or website url
Template:     dt-the7
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  dt-the7-child
*/


/* Write here your own personal stylesheet */

h1,h2,h3,h4,h5,h6 {
	font-family:"Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
	font-weight:bold !important
}

body {
		font-family:"Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
		font-weight:normal !important;
}

.contact__form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.cf_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.cf__item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.cf_wrap .cf_wrap .cf__item {
    justify-content:flex-end;
    align-items: flex-end;
    flex-direction: column;
}

.cf__item .wpcf7-form-control-wrap {
    width: 100%;
}

.cf_wrap.cf_two {
    justify-content: space-between;
}

.cf_wrap.cf_two .cf__item {
    width: 49%;
}

.cf__item input,
.cf__item textarea {
    border-radius: 4px;
    border: solid 1px #575757;
    background-color: rgba(255, 255, 255, 0);
}

.cf__item textarea {
	height: 138px;
}

.cf__item input[type="submit"] {
    border-radius: 4px !important;
    background:#06ceff !important;
    border: solid 0px #575757 !important;
    /* background: transparent !important; */
    color: #fff !Important;
    float: right;
    padding: 0 30px !important;
}


.popuped .cf__item input[type="submit"] {
    border-radius: 4px !important;
    border: solid 1px #F30000 !important;
    background: #F30000 !important;
    color: #fff !Important;
    float: right;
}



.header-bar .microwidget-btn {
    border-radius: 4px !important;
    border: solid 1px #ffffff !important;
    background: transparent !important;
    border: solid 1px #57575757 !important;
    background: transparent !important;
    color: #575757 !important;
}

.header-bar .microwidget-btn span {
    color: #575757;
}

.header-elements-button-1.microwidget-btn-bg-on:before,
.header-elements-button-1.hover-border-on:after {
    display: none;
}

.sticky-on .microwidget-btn {
    border: solid 1px #57575757 !important;
    background: transparent !important;
    color: #575757 !important;
}

.sticky-on .microwidget-btn span {
    color: #575757;
}

.event__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.event__items {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.event__item {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    background: #fff;
    padding-right: 18px;
	margin-bottom:15px;
}

.reg__link {
	border-radius: 4px;
  background-color: #dddddf;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #575757;
}

.event__item--image,
.event__item--image a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 350px;
    height: 100%;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.1);
    /* border: solid 0.5px #fa9999; */
    background-color: #ffffff;
}

.event__item--image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.event__item--title {
    padding: 20px 32px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
}

.event__item--title h2 {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #575757;
}

.event__item--title p {
    pacity: 0.5;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #000000;
}

.event__meta {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px 0;
    height: 100%;
    width: 51%;
}

.event__reg {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 4px;
    background-color: #f6f7fb;
    padding: 32px;
    margin-bottom: 15px;
    width: 100%;
}

span.day {
    /* font-family: Montserrat; */
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 15px;
    width: 100%;
    text-align: center;
}

span.time {
    /* font-family: Montserrat; */
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #575757;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

span.times {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    width: 100%;
}

a.reg__link.active {
    border-radius: 4px;
    background-color: #06ceff;
    color: #fff;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom__tabs .elementor-tab-desktop-title {
    border-color: #575757 !important;
    border-radius: 4px;
    border: solid 1px #575757;
    /* border-bottom: none !important; */
    border-bottom-style: solid;
    border-radius: 4px;
}

.custom__tabs .elementor-tab-content {
    border-color: transparent !important;
}

.custom__tabs .elementor-tabs-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom__tabs .elementor-tabs-content-wrapper {
    border-color: transparent;
}

.custom__tabs .elementor-tab-title.elementor-active {
    background-color: #f30000;
    border-color: #f30000 !important;
}

.custom__tabs .elementor-tab-title {
    margin-right: 10px;
    margin-bottom: 20px;
}

.custom__tabs .elementor-tab-title a {
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #575757;
}

.custom__tabs .elementor-tab-title.elementor-active a {
    color: #fff !important;
}

.elementor-2532 .elementor-element.elementor-element-3e88b7c7:not(.elementor-motion-effects-element-type-background) {
    background-position: top 90px center !important
}

.event__item--title h2 a {
    color: #575757 !important;
}

.elementor-element.elementor-element-77ada35 .elementor-tab-title:after {
    display: none;
}

.custom__tabs .elementor-tab-mobile-title {
    display: none;
}

.elementor-2532 .elementor-element.elementor-element-77ada35 .elementor-tab-content {
    border-width: 0;
}

.elementor-element.elementor-element-77ada35 .elementor-tab-title:before, .elementor-element.elementor-element-77ada35 .elementor-tab-title:after {
	display:none !important;
}

.footer .widget  {
	margin-bottom:0 !important;
}

.wf-container-bottom, #bottom-bar.full-width-line {
	border-top:0px !important
}

@media (max-width:768px) {
    .event__item {
        flex-direction: column;
        padding-right: 0;
    }
    .event__item--image {
        width: 100%;
        height: auto;
    }
    .event__meta {
        width: 100%;
        padding: 20px;
        padding-top: 0;
    }
}


.members__wrapper {
    /* background: red; */
}

.members__items {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.member__item {
    background: #fff;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.member__item--image {
    width: 100%;
}

.member__item--image img {
    width:100%;
    }

.member__item--title {
    width: 100%;
    margin-top: 15px;
}

.member__item--title h2{
    color: #000000;
    font-size: 14px;
    line-height: 12px;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}

.member__item--title span {
    color: #575757;
    font-size: 12px;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
    position:relative;
    padding-bottom:10px;
    font-weight: bold;
}

.member__item--title span {
    border-bottom:3px solid #06CEFF;
}

.member__item--content {
    margin-top:20px
}


.member__item--content p{
    font:normal  15px / 27px "Roboto", Helvetica, Arial, Verdana, sans-serif;
       color: #7a7a7a;
    font-family: "Roboto";
    font-weight: normal !important;
}


 /* the slides */
  .slick-slide {
    margin: 0 10px;
  }
  /* the parent */
  .slick-list {
    margin: 0 -10px;
  }
  
  .slick-prev:before {
  	content:'\e87e' !important;
  }
  
   .slick-next:before {
  	content:'\e87d' !important;
  }
  .slick-prev:before, .slick-next:before {
    font-family: 'eicons' !important;
    font-size: 23px !important;
    line-height: 1;
    opacity: 1 !important;
    color: #06CEFF !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}